export declare const StyledLabel: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const StyledFilterToken: import("styled-components").StyledComponent<"div", any, {
    $focused: boolean;
}, never>;
export declare const StyledFilterRemoveButton: import("styled-components").StyledComponent<"button", any, {
    $disabled: boolean;
}, never>;
export declare const StyledContent: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const StyledContentLabel: import("styled-components").StyledComponent<"span", any, {}, never>;
